
电信wifi7 - Bug #3392

【ubus】ubus命令添加MAC地址到黑白名单失败。

04/24/2025 10:08 - 伟 何

Status: Closed Start date: 04/24/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、手机连接wifi。

2、执行命令添加黑名单命令：

ubus call ctcapd.wifi.blacklist add '{"mac":"42CFCBE7D719","name":"test123"}'

通过标准：

1、添加成功。

实际结果：

1、返回：5G filter add failed

History

#1 - 04/24/2025 10:16 - 伟 何

- Subject changed from 【ubus】ubus命令添加MAC地址到黑名单失败。 to 【ubus】ubus命令添加MAC地址到黑白名单失败。

伟 何 wrote:

测试步骤：

1、手机连接wifi。

2、执行命令添加黑名单命令：

ubus call ctcapd.wifi.blacklist add '{"mac":"42CFCBE7D719","name":"test123"}'

 

ubus call ctcapd.wifi.whitelist add '{"mac":"42CFCBE7D719","name":"tesr123"}'

通过标准：

1、添加成功。

实际结果：

1、返回：5G filter add failed

#2 - 05/07/2025 14:48 - 洋 刘
- Status changed from New to Resolved

#3 - 05/13/2025 15:26 - 伟 何

- File 微信截图_20250513152521.png added

- Status changed from Resolved to New

- 测试版本 changed from #10 SMP Mon Apr 21 17:53:17 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

问题还存在。

#4 - 05/13/2025 15:38 - 伟 何

ubus call ctcapd.wifi.whitelist add '{"mac":"E8E8B7742BCC","name":"test110"}'

#5 - 05/16/2025 11:11 - 洋 刘

- Status changed from New to Resolved

#6 - 05/20/2025 16:18 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025
